[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Ashampoo Photo Optimizer 8
AppID=APO8portable
Publisher=Ashampoo GmbH & Co. KG & RsLoad.net
Homepage=www.ccava.net
Category=Graphics & Pictures
Description=Enhance photos with a single click.
Language=Russian
Trademarks=Ashampoo GmbH & Co. KG. All rights reserved.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=8.0.1.19
DisplayVersion=8.0.1

[Control]
Icons=1
Start=APO8portable.exe
